<ul class="list-group">
  <li class="list-group-item" *ngFor="let user of users">
    <h3>{{ user.prenom }} {{ user.nom }}</h3>
    <p>{{ user.email }}</p>
    <p>Cette personne préfère le {{ user.drinkPreference }}</p>
    <p *ngIf="user.hobbies && user.hobbies.length > 0">
      Cette personne a des hobbies :
      <span *ngFor="let hobbie of user.hobbies; let i = index">
          {{ hobbie }} <span *ngIf="i < user.hobbies.length - 1"> - </span>
      </span>
    </p>
  </li>
</ul>